[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages to run kernel 2.4.x on potato (release 7)



On Sat, Apr 07, 2001 at 03:10:12PM +0200, Arthur Korn wrote:
 
> 0.9 works as long as you don't change anything on your setup
> (but if you didn't want to change things you wouldn't be using
> LVM). There are newer betas on sistina.com, I never tried them
> (assumed they are even more unstable) and they require a kernel
> patch even against the most recent 2.4 kernels afaik.

0.8.1i as included in potato works like a charm. We are using it 
in production for over a year now. I tried to upgrade to the 
latest lvm patch but it only broke the whole system so I am back
to the old version (yes, I was able to restore the system). 

Also I dislike the fact that you need a different user space 
utility set for each kernel patch of lvm. imo the kernel 
interface has to be backward compatible at least for a few
versions...

cu
	Torsten

Attachment: pgpdcd7TpEhT5.pgp
Description: PGP signature


Reply to: